RPi : GoogleHomeに通知

GoogleHomeに喋らせるために
まずpychromecastのインストール。
(env) pi@donkeypi3chen02:~ $ pip install pychromecast
WARNING: You are using pip version 19.3.1; however, version 20.1.1 is available.
You should consider upgrading via the ‘pip install –upgrade pip’ command.
(env) pi@donkeypi3chen02:~ $ pip install –upgrade pip
GTTSのインストール
(env) pi@donkeypi3chen02:~ $ pip install gtts

Leave a Reply

Your email address will not be published. Required fields are marked *